Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012508ScribusPDFpublic2014-07-10 03:252015-07-20 19:15
ReporterFirasH 
Assigned Tojghali 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSopenSUSEOS Version13.1
Product Version1.5.0svn 
Target Version1.5.1Fixed in Version1.5.1svn 
Summary0012508: Grouped Items might be wrongly exported/cropped to PDF
DescriptionGrouped Items might be wrongly exported/cropped to PDF.
This is the second time that happens exporting different documents which contain grouped items.
Steps To Reproduce0) Open the attached document
1) Export to PDF (1.5)

The exported PDF does not correspond to Scribus Canvas view, the group is partially cropped.

------
0) Open the attached document
1) Ungroup the item
2) Export to PDF (1.5)

The exported PDF is correct.
Additional InformationScribus 1.5.0.svn (19332)
TagsNo tags attached.
Patch
Attached Files? file icon BadPDF.sla [^] (137,684 bytes) 2014-07-10 03:25

- Relationships
related to 0013217resolvedjghali large group incorrectly clipped on PDF output 
child of 0003812acknowledged Metabug: Grouped objects 

-  Notes
(0032649)
Kunda (manager)
2014-07-10 05:03

Reproduced on OSX 10.8.5 1.5svn r19332
(0035444)
Kunda (manager)
2015-06-19 00:38

Firash: still there with 1.5.1.svn (20169)
(0035844)
FirasH (developer)
2015-07-19 00:29

Fixed in 1.5.1.svn (20261) with 0013217.

- Issue History
Date Modified Username Field Change
2014-07-10 03:25 FirasH New Issue
2014-07-10 03:25 FirasH File Added: BadPDF.sla
2014-07-10 05:03 Kunda Note Added: 0032649
2014-07-10 05:03 Kunda Status new => confirmed
2014-07-10 05:03 Kunda Target Version => 1.5.1
2015-05-21 14:36 Kunda Relationship added child of 0003812
2015-06-19 00:38 Kunda Note Added: 0035444
2015-07-19 00:28 FirasH Relationship added related to 0013217
2015-07-19 00:29 FirasH Note Added: 0035844
2015-07-19 00:29 FirasH Status confirmed => resolved
2015-07-19 00:29 FirasH Fixed in Version => 1.5.1svn
2015-07-19 00:29 FirasH Resolution open => fixed
2015-07-19 00:29 FirasH Assigned To => jghali
2015-07-20 19:15 FirasH Status resolved => closed



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker